Quantification tool - Feature #856

Freeze columns of tables when moving the scrollbar
08/13/2013 06:44 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/13/2013
Priority: Immediate Due date: 10/26/2015
Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 3.0 Spent time: 0.00 hour
Description

Applicable to Medicines Report tab, Cases Report tab and Order tab, and aimed to facilitate visualization of longer periods of
months.

See attached

History

#1 - 08/15/2013 06:33 PM - Luis Gustavo do Valle Bastos
- Tracker changed from Bug to Feature

- Priority changed from Normal to Low

#2 - 08/27/2013 08:28 AM - Oleksii Kurasov

- Status changed from New to In Progress

#3 - 09/09/2013 07:37 AM - Oleksii Kurasov
- Due date set to 09/09/2013
- Status changed from In Progress to Feedback

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Can not find way to implement for the Medicines Tab, because of complex table structure. Another tabs implemented

#4 - 09/12/2013 06:48 PM - Luis Gustavo do Valle Bastos
- Subject changed from Freeze columns of tables when moving the scrollbar to Freeze columns of tables when moving the scrollbar (Version 3)
- Status changed from Feedback to In Progress

- Target version changed from Version 2.0 to Version 3.0

Adequate for version 2, but still need to be improved regarding Medicines report tab for version 3.

#5 - 12/10/2013 12:10 PM - Luis Gustavo do Valle Bastos

- Subject changed from Freeze columns of tables when moving the scrollbar (Version 3) to Freeze columns of tables when moving the scrollbar
- Status changed from In Progress to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Target version changed from Version 3.0 to Version 1.0.2

#6 - 01/24/2014 03:37 PM - Luis Gustavo do Valle Bastos

- Target version changed from Version 1.0.2 to Version 2.0

Alexey mentioned the most complex issue is freezing merged cells for medicine name (titles) in Medicine report tab. He needs more time to find a
solution.

Moved to be done on next version.
#7 - 09/10/2015 04:29 PM - Luis Gustavo do Valle Bastos
- Due date changed from 09/09/2013 to 10/31/2015
- Priority changed from Low to Normal

- Target version changed from Version 2.0 to Version 3.0

Still pending for Medicines Report only.

#8 - 09/22/2015 12:56 PM - Luis Gustavo do Valle Bastos

- Priority changed from Normal to Immediate
#9 - 10/24/2015 01:07 PM - Oleksii Kurasov
- Due date changed from 10/31/2015 to 10/26/2015

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Seems as hardly possible to add this functionality to the current table layout. As alternative solution | had turned on tool tips for this purpose/ Please,
access it

#10 - 10/29/2015 10:25 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Freeze columns.docx 344 KB 08/13/2013 Luis Gustavo do Valle Bastos

05/06/2025 22


http://www.tcpdf.org

